		.content_leftV_n0, .content_leftV_n0 ul, .content_leftV_n0 li { list-style-type: none; margin: 0; padding: 0; }
		.content_leftV_n0 ul { display: none; }

		.content_leftV_n0 ul.active, .content_leftV_n0 ul.selected { display: block; }
		.content_leftV_n0 ul.active_over, .content_leftV_n0 ul.selected_over { display: block; }

		.content_leftV_n0 a { display: block; text-decoration: none; }

		.content_leftV_n0 { border-top: 1px solid #040B2D; font-size: 1.2em; font-weight: bold; margin-top: 25px; }
		.content_leftV_n0 li { border-bottom: 1px solid #040B2D; }
		.content_leftV_n0 a { color: #040B2D; line-height: 18px; padding: 3px 0 3px 7px; }

		.content_leftV_n0 li.passive:hover > a { background-color: #A89AB4; color: White; }
		.content_leftV_n0 a.passive_over, .content_leftV_n0 a.selected_over, .content_leftV_n0 a.active_over { background-color: #A89AB4; color: White; }
		.content_leftV_n0 a.selected,	.content_leftV_n0 a.active { background-color: #A89AB4; color: White; }


		.content_leftV_n1 { background-color: #A89AB4; font-size: .8em; font-weight: normal; }
		.content_leftV_n1 li { border: none; }
		.content_leftV_n1 a { color: White; line-height: 10px; padding: 3px 0 3px 10px; }

		.content_leftV_n1 li.passive:hover > a { background-color: transparent; color: #E72B06; }
		.content_leftV_n1 a.passive_over, .content_leftV_n1 a.selected_over, .content_leftV_n1 a.active_over { background-color: transparent; color: #E72B06; }
		.content_leftV_n1 a.selected,	.content_leftV_n1 a.active { background-color: transparent; color: #E72B06; }


		.content_leftV_n2 { background-color: #2E2053; font-family: Verdana; font-size: 1.2em; font-weight: bold; left: 156px; padding-left: 45px; position: absolute; top: 217px; }
		.content_leftV_n2 li { float: left; }
		.content_leftV_n2 a { color: White; line-height: 22px; min-height: 22px; padding: 0 10px; }

		.content_leftV_n2 li.passive:hover > a { background-color: #A89AB4; background-position: 0% -66px; color: White; }
		.content_leftV_n2 a.passive_over, .content_leftV_n2 a.selected_over, .content_leftV_n2 a.active_over { background-color: #A89AB4; background-position: 0% -66px; color: White; }
		.content_leftV_n2 a.selected,	.content_leftV_n2 a.active { background-color: #A89AB4; background-position: 0% -66px; color: White; }